@article{Herrera2006450,
author = {Herrera, F. and Lozano, M. and Molina, D.},
document_type = {Article},
doi = {10.1016/j.ejor.2004.08.009},
journal = {European Journal of Operational Research},
note = {cited By 55},
number = {2},
pages = {450-476},
source = {Scopus},
title = {Continuous scatter search: An analysis of the integration of some combination methods and improvement strategies},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-25444435485&doi=10.1016%2fj.ejor.2004.08.009&partnerID=40&md5=94dd5b7ba1a4a3a91b0dd9962e289bf5},
volume = {169},
year = {2006},
}